Loading...
Searching...
No Matches
mbedtls_xtea_context Struct Reference

XTEA context structure. More...

`#include <xtea.h>`

## Data Fields

uint32_t | k [4]

## Detailed Description

XTEA context structure.

Definition at line 43 of file xtea.h.

## Field Documentation

## k

uint32_t mbedtls_xtea_context::k[4]

key

Definition at line 44 of file xtea.h.

The documentation for this struct was generated from the following file:

- xtea.h